Subject: Re: bug#65866: [PATCH 0/8] Add built-in builder for Git checkouts

From: Simon Tournier <[email-masked]>
Date: Tue, 26 Sep 2023 19:13:31 +0200

On Tue, 26 Sept 2023 at 17:44, Ludovic Courtès <[email-masked]> wrote:

> I changed the docstring as you suggest and pushed the whole thing:

I am not convinced that we reached a consensus about this series.
Because enlarging the "Trusting Computing Base" as this series does
cannot be dismissed as "drifting" and had not been discussed at all
before pushing although I raised the concern.

All the best,
simon